AMQPEnvelope::getExpiration
AMQPEnvelope::getHeaders
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getHeader

(No version information available, might only be in SVN)

AMQPEnvelope::getHeader — Get a specific message header

### Description

public string AMQPEnvelope::getHeader ( string `$header_key` )

Get the header value for a specific header key.

### Parameters

This function has no parameters.

### Return Values

The contents of the specified header or `FALSE` if not set.

AMQPEnvelope::getExpiration
AMQPEnvelope::getHeaders
AMQPEnvelope
PHP Manual